/*------------------------------------------------------------------
[Table of contents]
1. Styles for devices(>1200px)
2. Styles for devices(>=992px and <=1199px)
3. Styles for devices(>=768px and <=992px)
4. Styles for devices(>=481px and <=767px)
5. Styles for devices(<=480px)
-------------------------------------------------------------------*/
/*----------------
[1. Styles for devices(>1200px)]
*/
@media (min-width: 1201px){
}
/*----------------
[2. Styles for devices(>=993px and <=1200px)]
*/
@media (min-width: 993px) and (max-width: 1200px) {
	.voucher_listing .product-thumb {
		width: 190px !important;
		height: 190px !important;
	}
	.voucher_listing .products li {
		width: 22.8% !important;
	}
	.block .block-head .widget-title {
		font-size: 16px;
	}
	.block-countdownt .box-count{
		width: 40px;
		padding:0px !important;
	}
	.pro .woocommerce div.product div.images .flex-control-thumbs li img {
		width: 100px;
		margin: 10px 10px 0 0 !important;
		height: 85px;
	}
	.new_listg .woocommerce ul.products li.product{
		width: 30.4% !important;
	}
	.products .product {
		width: 100%;
	}
	.products .product-thumb {
		width: 210px;
		height: 210px;
	}
	.tchr_img_c {
		width: 210px;
		height: 210px;
	}
	#aapf-product-form label#privacy_statement\[\]-error, #aapf-training-form label#privacy_statement\[\]-error {
		margin-top: 47px;
		line-height: 16px;
	}
}
/*--------------------
[3. Styles for devices(>=768px and <=992px)]
*/
@media (min-width: 768px) and (max-width: 992px) {
	.tchr_side_nav_cvr span.um-account-title {
		display: none !important;
	}
	.voucher_listing .product-thumb {
		width: 190px !important;
		height: 190px !important;
	}
	a.nav_icn.um-account-link .um-account-title {
		display: block;
	}
	
	.voucher_listing .products li {
		width: 30.4% !important;
	}
	.block-countdownt .box-count{
		width: 40px;
		padding:0px !important;
	}
	.advanced-search .search-category{
		width: 30px;
	}
	.advanced-search #category-select-button{
		width: 30px!important;
		min-width: 30px;
	}
	.advanced-search #category-select-button span.ui-selectmenu-text{
		display: none;
	}
	.main-header-banner{
		display: none;
	}
	.main-menu .navbar-nav>li>a{
		padding: 0 10px;
		font-size: 13px;
	}
	.block .block-head{
		padding-left: 5px;
		padding-right: 5px;
	}
	.block-category .nav-tab>li>a{
		padding: 0 5px;
	}
	.sortPagiBar .pagination{
		width: 100%;
		float: left;
		margin-top: 10px;
	}
	.sortPagiBar .show-product-item, 
	.sortPagiBar .sort-product{
		float: left;
		margin-top: 10px;
	}
	.index .widget-title button {
		float: none;
	}
	.profile div.uimob800 .um-account-side {
		position: absolute !important;
		width: 8% !important;
	}
	.profile .tab-container.tchr-tab-container{
		width: 87% !important;
        float: right !important;
	}
	.profile .um-account-icontip{
		margin-left: -4px !important;
        margin-top: 0px !important;
	}
	.pro .woocommerce div.product div.images .flex-control-thumbs li img {
		width: 100px;
		margin: 10px 10px 0 0 !important;
		height: 85px;
	}
	.edit-pro .page-content{
		margin-top: 15px !important;
	}
	.prod-img {
		text-align: center;
	}
	.main-header .logo {
		justify-content: center;
	}
	.new_listg .group-page .woocommerce .products ul, .woocommerce ul.products {
		display: block !important;
		height: auto !important;
	}
	.new_listg .woocommerce ul.products li.product {
		width: 45.6% !important;
	}
	.profile .cart_summary {
		width: 99% !important;
		margin-bottom: 15px;
	}
	.footer-block-box{
		margin-bottom: 20px;
	}
	.related.products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 47% !important;
		margin-bottom: 20px !important;
	}
	.products .product-thumb {
		width: 210px;
		height: 210px;
	}
	.tchr_img_c {
		width: 210px;
		height: 210px;
	}
	.products .product {
		width: 100%;
	}
	#aapf-product-form label#privacy_statement\[\]-error, #aapf-training-form label#privacy_statement\[\]-error {
		margin-top: 47px;
		line-height: 16px;
	}
}
/*--------------------
[4. Styles for devices(>=481px and <=767px)]
*/
@media (min-width: 481px) and (max-width: 767px) { 
	
.subscription-date {
    padding: 0 20px !important;
}
.tchr_myac
{
	display:none;
}
	.voucher_listing .products li {
		width: 45.5% !important;
	}
	.um-page-register .box-border1 #um_field_508_first_name, .um-page-register .box-border1 #um_field_1344_first_name, .um-page-register .box-border1 #um_field_3482_first_name {
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_middle_name, .um-page-register .box-border1 #um_field_1344_middle_name, .um-page-register .box-border1 #um_field_3482_middle_name {
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_last_name, .um-page-register .box-border1 #um_field_1344_last_name, .um-page-register .box-border1 #um_field_3482_last_name {
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_user_login,.um-page-register .box-border1  #um_field_1344_user_login,.um-page-register .box-border1 #um_field_3482_user_login
	{
		width:48% !important;
	}
	.um-page-register .box-border1 #um_field_1344_iban, .um-page-register .box-border1 #um_field_3482_iban{
	  width: 48% !important;
	}
	.um-page-register .box-border1 #um_field_508_user_email, .um-page-register .box-border1 #um_field_1344_user_email, .um-page-register .box-border1 #um_field_3482_user_email {
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_secondary_user_email , .um-page-register .box-border1 #um_field_1344_secondary_user_email, .um-page-register .box-border1 #um_field_3482_secondary_user_email{
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_user_password, .um-page-register .box-border1 #um_field_1344_user_password, .um-page-register .box-border1 #um_field_3482_user_password {
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_confirm_user_password , .um-page-register .box-border1 #um_field_1344_confirm_user_password, .um-page-register .box-border1 #um_field_3482_confirm_user_password{
		width: 48% !important;
		margin-right: 2%;
	}
	.um-page-register .box-border1 #um_field_508_training_group, .um-page-register .box-border1 #um_field_1344_training_group, .um-page-register .box-border1 #um_field_3482_training_group {
		width: 48% !important;
	}
	.um-page-register .box-border1 #um_field_508_publish_material, .um-page-register .box-border1 #um_field_1344_publish_material, .um-page-register .box-border1 #um_field_3482_publish_material {
		width: 48% !important;
	}
	.um-page-register .box-border1 #um_field_508_publish_training, .um-page-register .box-border1 #um_field_1344_publish_training, .um-page-register .box-border1 #um_field_3482_publish_training {
		width: 48% !important;
	}
	body{
		padding: 0 15px;
	}
	.top-bar .top-bar-link-right{
		float: left;
	}
	.wrap-block-cl{
		margin-top: 10px;
	}
	.block-wrap-cart{
		margin-top: 10px;
	}
	.advanced-search .search-category{
		display: none;
	}
	.advanced-search .search-input{
		padding-left: 15px;
		padding-right: 30px;
		margin-top: 4px;
	}
	.advanced-search .search-input>input{
		width: 100%;
	}
	.main-header-banner{
		display: none;
	}
	.main-menu .navbar-header{
		display: block;
	}
	.main-menu .navbar-header .navbar-toggle{
		padding: 4px 10px;
	}
	.main-menu .navbar-collapse{
		margin: 0 !important;
		overflow: hidden;
		background: #fafafa;
		border-top: 1px solid #eaeaea;
	}
	.main-menu .navbar-nav{
		padding: 0;
		margin: 0;
	}
	.main-menu .navbar-nav>li{
		border-bottom: 1px solid #eaeaea;
	}
	.main-menu .navbar-nav>li:last-child{
		border: none;
	}
	.main-menu .navbar-nav>li>a{
		margin: 5px 0;
		border-radius: 0;
		padding: 0 10px;
	}
	.main-menu .navbar-nav>li>a:hover, 
	.main-menu .navbar-nav>li.active>a, 
	.main-menu .navbar-nav>li>a:focus{
		background: none;
		color: #5a88ca;
	}
	.main-menu li.dropdown>a:after {
	  content: "\f107";
	  font-family: "FontAwesome";
	  font-size: 14px;
	  vertical-align: 0;
	  padding-left: 7px;
	  position: absolute;
	  right: 10px;
	  top: 0;
	}

	.navbar-nav>li>.dropdown-menu{
		border-top: 1px solid #eaeaea;
		padding: 15px 0;
		border-right: 1px solid #eaeaea;
	}
	.block-megamenu-link{
		padding: 15px;
	}
	.sortPagiBar .pagination{
		width: 100%;
		float: left;
		margin-top: 10px;
	}
	.sortPagiBar .show-product-item, 
	.sortPagiBar .sort-product{
		float: left;
		margin-top: 10px;
	}
	.navbar-brand {
    font-size: 14px;
    margin-left: 10px;
    }
	.block-link-wapper {
    padding-bottom: 0px;
    padding-top: 10px;
    }
	.footer-block-box .block-input-box {
    margin-bottom: 20px;
    }
	.ysm-search-widget label {
		display: inline-block;
	}
	
	.prod-img{
		text-align: center;
	}
	.about-tab .block-head .nav-tab.tab-category {
		gap: 10px;
	}
	.list-link{
		text-align: center;
	}
	.block-link{
		text-align: center;
	}
	.block-shop-phone {
		display: block;
		float: none;
		text-align: center;
	}
	.block-coppyright {
		display: block;
		text-align: center;
	}
	.block-social {
		display: flex;
		text-align: center;
	}
	.block-payment{
		float: right;
		display: block;
		margin: auto;
		width: fit-content;
    	padding-top: 8px;
	}
	.box-border {
		margin-bottom: 20px;
	}
	.login .block-social{
		margin: 20px 0;
	}
	.um-page-register .box-border1 #um_field_508_first_name {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_middle_name {
		width: 48% !important;
		margin-right: 0%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_last_name {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_user_login {
		width: 48% !important;
		margin-right: 0%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_user_email {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_secondary_user_email {
		width: 48% !important;
		margin-right: 0%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_user_password {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_confirm_user_password {
		width: 48% !important;
		margin-right: 0%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_training_group {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_publish_material {
		width: 48% !important;
		margin-right: 0%;
		float: left;
	}
	.um-page-register .box-border1 #um_field_508_publish_training {
		width: 48% !important;
		margin-right: 4%;
		float: left;
	}
	.profile .um-account-nav.uimob340-show.uimob500-show{
		padding: 0 10px;
		background-color:#f7f7f7;
	}
	.profile .um-account-nav a {
		border-bottom: none !important;
		margin-bottom: 1px;
	}
	.profile div.uimob800 .um-account-side {
		position: absolute !important;
		width: 8% !important;
	}
	.profile .tab-container.tchr-tab-container{
		width: 89% !important;
        float: right !important;
	}
	.profile .um-account-icontip{
		margin-left: -4px !important;
        margin-top: 0px !important;
	}
	.my_account_menus .ma_menu_item a span.um-account-icon {
		border-right: none;
		margin-left: 0px;
		margin-top: 0px;
	}
	.profile .um-field-password {
		width: 100% !important;
		padding: 0 2% !important;
		float: left;
		margin-bottom: 15px;
	}
	.profile .um-left .btn-primary{
		margin-top: 0px;
	}
	p.product-name {
		margin-top: 20px !important;
	}
	.cart_product
	{
		padding-top: 40px !important;
	}
	.cart_description
	{
		padding-top: 40px !important;
	}
	.action-profile
	{
		padding-top: 40px !important;
	}
	.profile .cart_summary {
		width: 99% !important;
		border: none;
	}
	.profile .um-account-heading.uimob340-hide.uimob500-hide {
		text-align: center;
		padding: 25px 0;
	}
	.pro .woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
		float: left !important;
		width: 100%;
	}
	.pro .woocommerce div.product div.images .flex-control-thumbs li img {
		display: none;
	}
	.pro .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: unset !important;
	}
	.pro .page-title {
		margin-top: 0px;
		margin-bottom: 15px;
	}
	.pro .pric-btn{
		padding: 0px;
    margin-bottom: 20px;
	}
	.main-header .logo {
		justify-content: center;
	}
	.footer-middle .logo {
		justify-content: center;
	}
	td.product-name.cart_description {
		border: none !important;
	}
	.shop_table_responsive.cart.woocommerce-cart-form__contents.cart_summary.tchr_cart_summary td{
		width: 100%;
		text-align: left !important;
	}
	.edit-pro .page-content{
		margin-top: 15px !important;
	}
	.new_listg .woocommerce ul.products li.product {
		width: 45% !important;
	}
	.nav.navbar-nav.navbar-right{
		display: none;
	}
	.nav.navbar-nav.navbar-right.mobile{
		display: block;
		position: absolute;
		top: 0;
		right: 40px;
	}
	.tchr_tb_outer .box-border{
		border: none;
	}
	.um-account-tab.um-account-tab-general {
		width: 96% !important;
	}
	.footer-block-box{
		margin-top: 20px;
	}
	.product-thumbnail.cart_product{
		margin: 10px auto !important;
	}
	table.shop_table_responsive.cart.woocommerce-cart-form__contents.cart_summary.tchr_cart_summary{
		border: none !important;
	}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		display: block;
		border: 1px solid #eaeaea;
		margin-bottom: 20px;
	}
	.shop_table_responsive.cart.woocommerce-cart-form__contents.cart_summary.tchr_cart_summary{
		border: none !important;
	}
	.row.m-0{
		margin: 0px;
	}
	.edit-pro .tab-content {
		float: unset;
	}
	.related.products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 46% !important;
		margin-bottom: 20px !important;
	}
	.pric-btn .m-l-20 {
		margin-left: 0px;
	}
	.edit-pro .um-profile-meta {
		padding-top: 30px !important;
	}
	.forgot .btn {
		margin-top: 20px;
	}
	.profile div.uimob800 .um-account-meta a {
		border: none !important;
	}
	/*.profile div.uimob800 .um-account-meta a,*/ div.uimob800 .um-account-meta img {
		border-radius: 50% !important;
	}
	div.uimob340 .um-header .um-profile-meta {
		padding-top: 30px !important;
	}
	div.uimob500 .um-profile-photo {
		top: 0px !important;
	}
	.products .product {
		width: 100%;
	}
	.mat__list__head {
		margin: 15px 0;
	}
	td.product-name.cart_description a {
		margin-left: 2px;
	}
	.tchr_prof .nav-tab li.active:before {
		display: none;
	}
	.profile.tchr_prof{
		margin-bottom: 20px;
	}
	#aapf-product-form label#privacy_statement\[\]-error , #aapf-training-form label#privacy_statement\[\]-error{
		margin-top: 47px;
		line-height: 16px;
	}
	.file_p {
		margin: 15px 0 35px 0;
	}
}
@media (min-width: 481px) and (max-width: 532px) { 
	.profile .tab-container.tchr-tab-container {
		width: 100% !important;
	}
	.my_account_menus.subscription-mobile{
		display: block;
	}
}
/*--------------------
[5. Styles for devices(<=480px)]
*/
@media (max-width: 480px) {
	body{
		padding: 0 15px;
	}
	.page_subscriptions .btn {
		margin-top: 5px;
	}
	.block-countdownt .box-count{
		width: 40px;
		padding:0px !important;
	}
	.subscription-date {
		padding: 0 7px !important;
	}
	div.block-inner.plan-status {
    display: contents;
}
	.navbar-brand {
    font-size: 14px;
    margin-left: 10px;
    }

	.voucher_listing .products li {
		width: 94% !important;
	}
	.file_p {
		margin: 15px 0 35px 0;
	}
	.top-bar .top-bar-link-right{
		float: left;
	}
	.wrap-block-cl{
		margin-top: 10px;
	}
	.block-wrap-cart{
		margin-top: 10px;
	}
	.advanced-search .search-category{
		display: none;
	}
	.advanced-search .search-input{
		padding-left: 15px;
		padding-right: 30px;
	}
	.advanced-search .search-input>input{
		width: 100%;
	}
	.main-header-banner{
		display: none;
	}
	.main-menu .navbar-header{
		display: block;
	}
	.main-menu .navbar-header .navbar-toggle{
		padding: 4px 10px;
	}
	.main-menu .navbar-collapse{
		margin: 0 !important;
		overflow: hidden;
		background: #fafafa;
		border-top: 1px solid #eaeaea;
	}
	.main-menu .navbar-nav{
		padding: 0;
		margin: 0;
	}
	.main-menu .navbar-nav>li{
		border-bottom: 1px solid #eaeaea;
	}
	.main-menu .navbar-nav>li:last-child{
		border: none;
	}
	.main-menu .navbar-nav>li>a{
		margin: 5px 0;
		border-radius: 0;
		padding: 0 10px;
	}
	.main-menu .navbar-nav>li>a:hover, 
	.main-menu .navbar-nav>li.active>a, 
	.main-menu .navbar-nav>li>a:focus{
		background: none;
		color: #5a88ca;
	}
	.main-menu li.dropdown>a:after {
	  content: "\f107";
	  font-family: "FontAwesome";
	  font-size: 14px;
	  vertical-align: 0;
	  padding-left: 7px;
	  position: absolute;
	  right: 10px;
	  top: 0;
	}

	.navbar-nav>li>.dropdown-menu{
		border-top: 1px solid #eaeaea;
		padding: 15px 0;
		border-right: 1px solid #eaeaea;
		max-width: 100%;
	}
	.block-megamenu-link{
		padding: 15px;
	}

	.block-payment{
		float: right;
		display: block;
		margin: auto;
		width: fit-content;
    	padding-top: 8px;
	}
	.block-shop-phone{
		float: left;
	}
	.block-tabs .nav-tab li a{
		padding: 0 10px;
		font-size: 13px;
	}
	.easyzoom img{
		width: 100%;
	}
	.block-product-image .text{
		display: none;
	}
	.block-product-info .product-name{
		font-size: 18px;
	}
	.block-product-image{
		margin-top: 30px;
	}
	.block-product-info{
		margin-top: 30px;
	}
	.product-page .block-top-sellers{
		margin-top: 30px;
	}
	.sortPagiBar .pagination{
		width: 100%;
		float: left;
		margin-top: 10px;
	}
	.sortPagiBar .show-product-item, 
	.sortPagiBar .sort-product{
		float: left;
		margin-top: 10px;
	}
	.block-link-wapper {
    padding-bottom: 0px;
    padding-top: 10px;
    }
	.footer-block-box .block-input-box {
    margin-bottom: 20px;
    }
	.ysm-search-widget label {
		display: inline-block;
	}
	.prod-img{
		text-align: center;
	}
	.about-tab .block-head .nav-tab.tab-category {
    	gap: 10px;
	}
	.list-link{
		text-align: center;
	}
	.block-link{
		text-align: center;
	}
	.block-shop-phone {
		display: block;
		float: none;
		text-align: center;
	}
	.block-coppyright {
		display: block;
		text-align: center;
	}
	.block-social {
		display: flex;
		text-align: center;
	}
	.box-border {
		margin-bottom: 20px;
	}
	.login .block-social{
		margin: 20px 0;
	}
	.box-border .um-col-alt-b {
		padding-top: 20px !important;
		position: absolute !important;
		right: 35px !important;
		bottom: 33px !important;
	}
	.um-page-register .box-border1 #um_field_508_first_name {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_middle_name {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_last_name {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_user_login {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_user_email {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_secondary_user_email {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_user_password {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_confirm_user_password {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_training_group {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_publish_material {
		width: 100% !important;
	}
	.um-page-register .box-border1 #um_field_508_publish_training {
		width: 100% !important;
	}
	.profile .um-account-nav .uimob340-show .uimob500-show{
		padding: 0 10px !important;
        background-color: red !important;
	}
	.profile .tab-container.tchr-tab-container {
		width: 100% !important;
	}
	.profile .um-account-nav.uimob340-show.uimob500-show{
		padding: 0 10px;
		background-color:#52AE32;
		color: #fff !important;
	}
	.profile .um-account-nav a {
		border-bottom: none !important;
		margin-bottom: 1px;
		color: #fff !important;
	}
	.profile .um-account-icontip{
		margin-left: -4px !important;
        margin-top: 0px !important;
	}
	.my_account_menus .ma_menu_item a span.um-account-icon {
		border-right: none;
		margin-left: 0px;
		margin-top: 0px;
	}
	.profile .um-field-password {
		width: 96% !important;
		padding: 0 2% !important;
		float: left;
		margin-bottom: 15px;
	}
	.profile .um-left .btn-primary{
		margin-top: 0px;
	}
	p.product-name {
		margin-top: 20px !important;
	}
	.cart_product
	{
		padding-top: 40px !important;
	}
	.cart_description
	{
		padding-top: 40px !important;
	}
	.action-profile
	{
		padding-top: 40px !important;
	}
	.profile .cart_summary {
		width: 96% !important;
		border: none;
	}
	.profile .um-account-heading.uimob340-hide.uimob500-hide {
		text-align: center;
		padding: 25px 0;
	}
	.pro .woocommerce div.product div.images .flex-control-thumbs li img {
		display: none;
	}
	.pro .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: unset !important;
	}
	.pro .page-title {
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.pro .woocommerce div.product div.images .woocommerce-product-gallery__trigger {
		top: 12;
		background: #cbe2ed;
		margin-top: 30px;
	}
	.pro .pric-btn{
		padding: 0px;
    margin-bottom: 20px;
	}
	.main-header .logo {
		justify-content: center;
	}
	.footer-middle .logo {
		justify-content: center;
	}
	td.product-name.cart_description {
		border: none !important;
	}
	table.shop_table_responsive.cart.woocommerce-cart-form__contents.cart_summary.tchr_cart_summary{
		border: none !important;
	}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		display: block;
		border: 1px solid #eaeaea;
		margin-bottom: 20px;
	}
	.shop_table_responsive.cart.woocommerce-cart-form__contents.cart_summary.tchr_cart_summary td{
		width: 100%;
		text-align: left !important;
	}
	.edit-pro .page-content{
		margin-top: 15px !important;
	}
	.new_listg .woocommerce ul.products li.product {
		width: 100% !important;
	}
	.nav.navbar-nav.navbar-right{
		display: none;
	}
	.nav.navbar-nav.navbar-right.mobile{
		display: block;
		position: absolute;
		top: 0;
		right: 40px;
	}
	.um-account-tab.um-account-tab-general {
		width: 96% !important;
	}
	.footer-block-box{
		margin-top: 20px;
	}
	.row.m-0{
		margin: 0px;
	}
	.button-radius {
		margin-bottom: 20px !important;
	}
	.edit-pro .tab-content {
		float: unset;
	}

	div.uimob340 .um-header .um-profile-meta {
		padding-top: 30px !important;
	}
	.related.products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.pric-btn .m-l-20 {
		margin-left: 0px;
	}
	.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
		padding: 4px !important;
		font-size: 10px !important;
	}
	.forgot .btn {
		margin-top: 20px;
	}
	div.uimob500 .um-profile-photo {
		top: 0px !important;
	}
	div.uimob340 .um-profile-photo {
		top: 0px !important;
	}
	.new_listg .block-inner {
		padding: 20px !important;
	}
	.products .product {
		width: 100%;
	}
	.mat__list__head {
		margin: 15px 0;
	}
	td.product-name.cart_description a {
		margin-left: 2px;
	}
	.my_account_menus.subscription-mobile{
		display: block;
	}
	.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
		float: left !important;
	}
	.tchr_img_c {
		margin: 10px auto 0 auto;
	}
	.woocommerce-pagination{
		margin-bottom: 0px;
	}
	.new_listg .woocommerce ul.products li.product {
		margin: 0px 20px 20px 0 !important;
	}
	.single-product .woocommerce-product-details__short-description {
		padding: 10px 0;
		margin-bottom: 0px;
	}
	.um {
		margin-bottom: 0px !important;
	}
	.edit-pro .um-9.um .um-profile-photo a.um-profile-photo-img {
		top: -15px !important;
	}
	.edit-pro .um-9.um .um-profile-photo a.um-profile-photo-img {
		width: 70px !important;
		height: 70px !important;
	}
	.um-dropdown{
		top:0px !important;
		left: 35px !important;
	}
	.tipsy.tipsy-n{
		left: 40px !important;
	}
	.um-profile-edit {
		left: 0 !important;
	}
	.tchr_prof .nav-tab li.active:before {
		display: none;
	}
	.profile.tchr_prof{
		margin-bottom: 20px;
	}
	.block-countdownt a.btn.btn-primary.disabled.right{
		margin-top: 10px !important;
	}
	.block-hotdeals .owl-controls {
		top: -57px;
		right: -37px;
		width: 83px;
		border-left: none;
	}
	#link-options div{
		width: 100%;
		float: left;
	}
	#aapf-product-form label#privacy_statement\[\]-error , #aapf-training-form label#privacy_statement\[\]-error{
		margin-top: 47px;
		line-height: 16px;
	}
	
.um-page-register .box-border1 #um_field_508_first_name, .um-page-register .box-border1 #um_field_1344_first_name, .um-page-register .box-border1 #um_field_3482_first_name {
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_middle_name, .um-page-register .box-border1 #um_field_1344_middle_name, .um-page-register .box-border1 #um_field_3482_middle_name {
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_last_name, .um-page-register .box-border1 #um_field_1344_last_name, .um-page-register .box-border1 #um_field_3482_last_name , .box-border1 #um_field_1344_user_login, .box-border1 #um_field_3482_user_login{
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_1344_iban, .um-page-register .box-border1 #um_field_3482_iban{
  width: 100% !important;
}
.um-page-register .box-border1 #um_field_508_user_email, .um-page-register .box-border1 #um_field_1344_user_email, .um-page-register .box-border1 #um_field_3482_user_email {
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_secondary_user_email , .um-page-register .box-border1 #um_field_1344_secondary_user_email, .um-page-register .box-border1 #um_field_3482_secondary_user_email{
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_user_password, .um-page-register .box-border1 #um_field_1344_user_password, .um-page-register .box-border1 #um_field_3482_user_password {
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_confirm_user_password , .um-page-register .box-border1 #um_field_1344_confirm_user_password, .um-page-register .box-border1 #um_field_3482_confirm_user_password{
    width: 100% !important;
    margin-right: 2%;
}
.um-page-register .box-border1 #um_field_508_training_group, .um-page-register .box-border1 #um_field_1344_training_group, .um-page-register .box-border1 #um_field_3482_training_group {
    width: 100% !important;
}
.um-page-register .box-border1 #um_field_508_publish_material, .um-page-register .box-border1 #um_field_1344_publish_material, .um-page-register .box-border1 #um_field_3482_publish_material {
    width: 100% !important;
}
.um-page-register .box-border1 #um_field_508_publish_training, .um-page-register .box-border1 #um_field_1344_publish_training, .um-page-register .box-border1 #um_field_3482_publish_training {
    width: 100% !important;
}
.woocommerce #reviews #comments ol.commentlist li .meta {
    margin: 10px 0 0 44px !important;
}
}
@media only screen and (min-width: 375px) and (max-width: 1200px){
	#aapf-product-form label#privacy_statement\[\]-error, #aapf-training-form label#privacy_statement\[\]-error {
		margin-top: 50px !important;
	}
}
@media only screen and (min-width: 320px)and (max-width: 374px) {
	#aapf-product-form label#privacy_statement\[\]-error , #aapf-training-form label#privacy_statement\[\]-error{
		margin-top: 65px !important;
	}
}
@media only screen and (max-width: 800px) {
	.profile .cart_summary {
		width: 94% !important;
	}
    .tchr_tb_outer .box-border{
		border: none;
	}
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { margin-bottom: 20px; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: unset;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { 
		content: attr(data-title);   
		width: 100%;
		float: left; }
}
@media only screen and (max-width: 800px){
	.um-published_item #no-more-tables thead tr {
		position: unset !important;
		top: -9999px;
		left: -9999px;
	}
	.um-published_item .cart_summary {
		overflow: hidden;
	}
	.tchr-tab-container thead.cf{
		display:none !important;
	}
	}